$(function(){
    $('#form').rvf({
        submitId    : 'sbtn',
        dCallBack   : function(){
            if("undefined" != typeof editor ){
                editor.getSource();
            }
        }
    });
});